Subject: Re: AUDIT RED FLAG TID-18361813/ Process/Kasende Daniels
From: Sagar Seth <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Eliza deSouza <[email-masked]>
Date: Thu, 25 Oct 2018 11:14:58 +0530 (IST)

Hi Brian 

This is in reference to the feedback I have received for Kasende for TID 18361813. I have already discussed this case with the agent and they have accepted the mistake here. The agent has been advised to review the case before taking any action and ask for help if not sure about the query. 

Regards 
Sagar 

From: "Brian Sexton" <[email-masked]> 
To: "Sagar Seth" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Wednesday, 24 October, 2018 22:30:13 
Subject: FW: AUDIT RED FLAG TID-18361813/ Process/Kasende Daniels 

Hi, 

Could you please review this case and confirm that the coaching session has been complete by EOD tomorrow? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Wednesday 24 October 2018 17:58 
To: Brian Sexton <[email-masked]> 
Subject: Re: AUDIT RED FLAG TID-18361813/ Process/Kasende Daniels 

+ [ mailto:[email-masked] |  @Brian Sexton ] 

From: Eliza deSouza 
Sent: 19 October 2018 17:28:04 
To: Robert Cosgrove 
Cc: Maiwenn Gouthe; Valentina Cante 
Subject: AUDIT RED FLAG TID-18361813/ Process/Kasende Daniels 

Hi Robert, 

I have come across a red flag for this agent 

Synopsis: Agent did not follow the correct process for Turkish Football. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza